.cardEquipo:hover .cardEquipo__Container__icon{
    opacity: 1;
}
.cardEquipo__Container__icon{
    position: absolute;
    width: 100%;
    top: 30% ;
    opacity: 0;
    transition: all 0.3s;
}
.cardEquipo__Container:hover .cardEquipo__Container__icon{
    opacity: 1;
}
.breadcrumb-item{

    font-weight: 400;

}
.breadcrumb-item a{
    text-decoration: none;
    color: #252525;
}
.breadcrumb-item.active a{
    color: #252525;
    font-weight: 600;
}
.breadcrumb-item+.breadcrumb-item::before{
    color: #252525;
}
.equipo__titulo{
    color: #00387B;
    font-size: 32px;
    font-weight: 400;
}
.equipo__descripcion{
    color: #707070;
    font-size: 20px;
}
.equipo__caracteristicasTitulo{
    color: #00387B;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}
.equipo__texto{
    color: #707070;
    font-size: 20px;
    font-weight: 400;
}
.equipo__texto li {
    list-style: none;          /* Elimina el estilo de lista por defecto */
    position: relative;        /* Necesario para posicionar el pseudo-elemento */
    padding-left: 25px;        /* Espacio para mostrar el ícono */
  }

  .equipo__texto li::before {
    content: "\f00c";          /* Código del ícono en Font Awesome */
    font-family: "Font Awesome 5 Free"; /* Asegura el uso de la fuente correcta */
    font-weight: 900;          /* Para usar el estilo "solid" (ajusta si es necesario) */
    color: #26B3FB;            /* Color del ícono */
    position: absolute;
    left: 0;
    top: 0;                    /* Ajusta la posición vertical según tu diseño */
  }

.equipo__containerButtons{
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.equipo__file__link{
    border: 1px solid #26B3FB;
    width: 288px;
    max-width: 100%;
    font-size: 16px;
    border-radius: 6px;
    color: #26B3FB;
    display: block;
}
.equipo__file__link:hover{
    border: 1px solid #26B3FB;
    color: #26B3FB;
}
.equipo__btn__contacto{
    width: 288px;
    background-color: #26B3FB;
    max-width: 100%;
    font-size: 16px;
    color: white;
    border-radius: 6px;
}
.equipo__btn__contacto:hover{
    background-color: #26B3FB;
    color: white;
}
@media (max-width:468px) {
    .equipo__containerButtons{
        position: relative;
    }
    .equipo__file__link{
        width: 350px;
    }
    .equipo__btn__presupuesto{
        width: 350px;
    }
}
